
@media screen and (max-width: 1152px) {
#wrapper {
    max-width: 960px;
}
#top-area .column:last-child {
    margin-right: 0;
}
#copyright {
    padding: 0 3%;
}
}

@media screen and (max-width: 960px) {
#main-menu a {
    padding: 13px 17px;
}
.content-sidebar-wrap,  #content,  #sidebar-first,  #sidebar-second {
    float: none;
    width: 100% !important;
}
#sidebar-first {
    clear: both;
}
#sidebar-first,  #sidebar-second,  #head,  #foot {
    padding: 0 3.52%;
}
}

@media screen and (max-width: 640px) {
#logo {
    margin: 13px 10px;
}
#copyright {
    padding: 0 3.52%;
}
body {
    margin-top: 0;
}
.nivo-caption {
    bottom: 0%;
    padding: 5px;
    font-size: 11px;
    line-height: 15px;
    margin: 0;
    width: 100%;
}
.front .content-sidebar-wrap {
    margin: 0;
}
.theme-default .nivo-controlNav {
    padding-top: 10px;
}
.nivo-caption h3 {
    font-size: 1.1em;
    line-height: 1.3em;
    margin-top: 0.6em;
    margin-bottom: 0.6em;
}
.region-front-welcome {
    padding: 10px;
}
#site-title,  #site-description {
    margin: 0;
    line-height: 1.62em;
}
#site-title {
    padding-top: 18px;
}
#site-description {
    padding-bottom: 18px;
}
#main-menu ul {
    display: none;
}
#main-menu li ul {
    position: static;
    border: 0;
}
#main-menu li ul ul {
    margin: 0 !important;
    border: 0;
}
#main-menu ul,  #main-menu li {
    float: none;
    max-width: 100%;
}
#main-menu {
    border: 0;
}
#main-menu a {
    width: 100%;
    padding: 8px 0;
    background: url("../images/menu_bg.png");
    color: rgb(153, 153, 153);
    border-bottom: 1px solid #1e262d;
    border: 1px solid rgb(222, 222, 222);
}
#main-menu a:hover, #main-menu li a.active {
    color: rgb(80, 77, 77);
    text-decoration: none;
    background: #E8E8E8;
}
#main-menu li li a {
    text-align: center;
}
#main-menu li:hover > ul,  #main-menu li li:hover > ul,  #main-menu li li li:hover > ul {
    display: none;
}
.drop-down-toggle {
    display: block;
}
#main-menu li li .drop-down-toggle {
    top: 5px;
}
#main-menu .nav-toggle {
    display: block;
    font-size: 15px;
    font-weight: bold;
}
.flex-control-nav li {
    margin: 0 0 0 10px;
}
.flex-control-nav li:first-child {
    margin: 0;
}
.flex-control-nav li a {
    box-shadow: none;
    background: rgba(255, 255, 255, 0.75);
}
#slider .entry-container {
    position: absolute;
    left: 4%;
    bottom: 6.3%;
}
#slider .entry-header,  #slider .entry-summary {
    margin: 0;
}
#slider .entry-title {
    margin-bottom: 0;
}
#slider .entry-title a,  #slider .entry-summary {
    display: inline-block;
    padding: 1% 3%;
    background: rgba(255, 255, 255, 0.75);
}
#slider .entry-summary {
    max-width: 61.8%;
}
#slider .entry-summary p {
    max-height: 84px;
    overflow: hidden;
}
#slider .slide-image {
    float: none;
    display: block;
    max-width: 100%;
    padding: 0;
    margin: 0;
    box-shadow: none;
}
.content-sidebar-wrap,  #sidebar-first,  #sidebar-second {
    float: none;
    width: auto;
}
.content-sidebar-wrap #content {
    float: left;
    width: auto;
}
#sidebar-first .block,  #sidebar-second .block,  #footer-area .column,  #top-area .column {
    float: none;
    width: auto !important;
    margin-left: 0;
}
#sidebar-first {
    clear: both;
}
#footer-area .column,  #top-area .column {
    margin: 10px;
}
#top-area .column:first-child,  #footer-area .column:first-child {
    margin: 10px;
}
.copyright,  .credits {
    float: none;
    text-align: left;
}
.nivo-caption h2 {
    font-size: 12px;
    margin: 0;
}
.nivo-directionNav {
    display: none;
}
.theme-default .nivo-controlNav {
    display: block;
}
}

@media screen and (max-width: 440px) {
input.form-text, select.form-select {
    width: 93%;
}
textarea.form-textarea {
    width: 100%
}
.block > h2 {
    font-size: 18px;
}
#top-area h2 {
    font-size: 14px;
}
#copyright {
    padding: 0 3.52%;
}
#header {
    padding-top: 15px;
    text-align: center;
}
.social-icons {
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
}
#logo {
    width: 95%;
}
#logo img {
    max-width: 85%;
    text-align: center;
}
#site-title {
    font-size: 18px;
    display: inline-block;
    margin: 10px 0 0 0;
    padding: 0;
}
#site-description {
    padding-bottom: 5px;
    font-size: 10px;
}
.social-icons li {
    padding: 0px;
    text-align: center;
}
.social-icons li img {
    display: inline-block;
}
.menu_wrapper {
    margin-top: 10px;
}
.nivo-caption {
    white-space: nowrap;
    text-overflow: ellipsis;
    position: relative;
}
.node {
    margin-top: 5px;
}
.nivo-caption h2 {
    font-size: 12px;
    margin: 0;
}
.nivo-directionNav {
    display: none;
}
.theme-default .nivo-controlNav {
    display: block;
}
    
/*-----------------------------------------------*
/* Custom CSS
/*-----------------------------------------------*/

#header-sm {
    text-align: center;
    padding: 0;
    margin: 0;
}
#front-row1 .column,  #front-row2 .column,  #front-row3 .column,  #front-row4 .column,  #block-block-200 {
    width: 100%;
}
#block-views-calendar-2-block-17 .views-row {
    width: 80% !important;
    margin: 10px 0 15px 35px;
}
#block-views-calendar-2-block-18 .view {
    width: 80% !important;
    margin: 10px 0 15px 35px;
}
#block-views-calendar-2-block-19 .views-row {
    width: 80% !important;
    margin: 10px 0 15px 35px;
}
#block-views-calendar-2-block-20 .views-row {
    width: 80% !important;
    margin: 10px 0 15px 35px;
}
.videoWrapper iframe {
    width: 100%;
}
#views_slideshow_cycle_teaser_section_news-block_8 .views-slideshow-cycle-main-frame-row-item {
    width: 100% !important;
}
#views_slideshow_cycle_teaser_section_news-block_8 .views-slideshow-cycle-main-frame-row-item {
    margin: 0px;
}
#front-row3 .column {
    margin: 0
}
.page-node-6340 .view-news h3 a:link, .view-news h3 a:visited {
    font-size: 20px;
}
#views_slideshow_cycle_teaser_section_news-block_8 {
    width: 100%;
}
.infoblock {
    width: 42.6%;
    height: 340px;
}
.nivo-caption {
    white-space: normal;
    text-overflow: initial;
    position: relative;
    display: block;
    text-align: center;
    visibility: initial;
}
.nivo-caption p {
    padding-left: 0;
}
.theme-light .nivo-caption {
    font-family: Georgia;
    font-size: .95em;
    line-height: 1.5em;
    text-align: center;
    display: block;
}
/* Media Gallery Page */


.flickr-container {
    width: 100%;
    float: left;
    height: 300px;
    border-right: none;
    padding: 30px 0;
}
.youtube-container {
    width: 100%;
    float: left;
    height: 300px;
    padding: 30px 0;
}
.readyformore-block-1-block {
    float: left;
    width: 100%;
    padding: 10px
}
    
/*  Meet our Students */

.student-block {
    background-color: #F8F8F8;
    height: 100%;
    padding: 10px
}
.student-video {
    float: none;
    margin-right: 10px;
}
.student-video img {
    width: 100%;
}
.student-text {
    float: none;
    margin-right: 10px;
    width: 100%;
}
.student-name {
    display: block;
    font-size: 22px;
    color: #7d3136;
    font-family: "chunkfive";
    margin: 10px 0;
}
.student-quote {
    display: block;
    font-size: 1.1em;
    font-style: italic;
    margin-top: 1.2em;
}
.student-separator {
    clear: left;
    height: 1px;
    background-color: #eee
}
/*  Admissions On the Road */

#ip-geoloc-map-of-view-admission_events_map-block_1 {
    height: 200px;
}
    
/*  Affording TCS */
    
.page-node-1803718 .infoblock, .page-node-1803900 .infoblock, .page-node-1803902 .infoblock, .page-node-1803903 .infoblock {
    width: 90%;
    margin: 15px;
    float: left;
    background: none;
    border: none;
    height: auto;
}
#quicktabs-atcs li.first {
    margin: 0;
}
#quicktabs-atcs ul.quicktabs-style-arrows {
    text-align: center;
}
.feature-image-cfbip2 {
    float: none;
    width: 100%;
}
.feature-image-cfbip2 img {
    width: 97%;
}
.feature-text-cfbip2 {
    /* float: left; */
    /* margin-right: 10px; */
    width: 100%;
}
.feature-block-cfbip2 {
    background-color: #7D3036;
    height: 700px;
    padding: 20px;
}
.theme-light .nivo-caption {
    font-family: Georgia;
    font-size: .95em;
    line-height: 1.5em;
    text-align: center;
    display: block;
    padding: 20px;
    border-bottom: 1px solid #1e262d
}
.feature-block-bermuda {
    height: 120px;
}
.feature-text-bermuda {
    float: none;
    margin-right: 0px;
    width: 100%;
}
.feature-img-bermuda {
    float: none;
    margin-right: 0px;
    text-align: center;
}
.feature-quote-bermuda {
    display: block;
    font-size: 1em;
    margin-top: 0px;
    color: #FDFDFD;
}
#block-block-317, #block-block-322 {
    margin-bottom: 0;
}
    
/*  Top Menu */

#main-topmenu ul {
    float: right;
    padding: 0;
    margin: 0 38px;
    list-style: none;
    font-size: 13px;
}
#main-topmenu ul.menu li {
    border-right: 0px;
}
    
/*  Parents Page */ 
    
.mid.quicklinks-box {
    margin: 0;
}
.quicklinks-box {
    width: 100%;
    height: auto;
    float: left;
}
.mid.quicklinks-box {
    margin: 0;
}
.last.quicklinks-box {
    margin: 0;
}
#block-block-326 {
    margin-bottom: 1em;
}
#block-block-326 p {
    margin-top: 0px;
}
.view-display-id-block_19 .view-header .block-title, .view-display-id-block_20 .view-header .block-title {
    width: 100%;
    float: none;
}
.view-display-id-block_19 .view-header .block-icon, .view-display-id-block_20 .view-header .block-icon {
    width: 100%;
    float: none;
    text-align: center;
    margin-top: 24px;
}
.view-display-id-block_19 .view-header .block-icon, .view-display-id-block_20 .view-header .block-icon {
    background-position: 240px 0px;
}
.view-display-id-block_19 .view-content, .view-display-id-block_20 .view-content {
    margin-top: 50px;
}
    
/*div#block-views-calendar-2-block-19,*/ 
    
div#block-views-calendar-2-block-20 {
    height: 1040px;
}
.view-display-id-block_4 .view-header .block-title, .view-display-id-block_10 .view-header .block-title {
    width: 100%;
    float: none;
}
.view-display-id-block_4 .view-header .block-icon, .view-display-id-block_10 .view-header .block-icon {
    width: 100%;
    float: none;
    text-align: center;
    margin-top: 24px;
}
.view-display-id-block_4 .view-header .block-icon, .view-display-id-block_10 .view-header .block-icon {
    background-position: 206px 0px;
}
.view-display-id-block_4 .view-content, .view-display-id-block_10 .view-content {
    margin-top: 68px;
}
.view-news .views-field-body {
    width: 100%;
    float: left;
    margin-top: 0;
    padding: 0;
}
.view-news .views-field-field-image {
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
    width: 100%;
}
.field-content.news-image img {
    width: 100%;
}
.athletics-box {
    width: 94%;
}
    
/* Article Image */

.article-img {
    float: none;
    width: 100%;
    max-width: 100%;
}
.article-img .field-items .field-item img {
    width: 100%;
}
    
/*  Athletics: Sports List */
    
.sports-infoblock {
    width: 92%;
    margin: 15px;
    float: left;
    background: none;
    border: none;
    height: auto;
}


/*  Junior School Academics */

.js-academics-block {
    background-color: #F8F8F8;
    height: 197px;
    padding: 10px;
    margin-bottom: 40px;
}
.js-academics-video {
    float: none;
    margin-right: 10px;
}
.js-academics-text {
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    width: 100%;
}
.js-academics-title {
    display: block;
    font-size: 22px;
    color: #7d3136;
    font-family: "chunkfive";
    margin: 10px 0;
}
.js-academics-description {
    display: block;
    font-size: 1.1em;
    /* font-style: italic; */
    margin-top: 1.2em;
}
.js-academics-separator {
    clear: left;
    height: 1px;
    background-color: #eee
}


div#views-nivo-slider-nivo-slider-block-6 img,
div#views-nivo-slider-nivo-slider-block-7 img,
div#views-nivo-slider-nivo-slider-block-8 img,
div#views-nivo-slider-nivo-slider-block-9 img{
    width: 100%;
}


.view-display-id-block_4 .view-content, .view-display-id-block_10 .view-content {
    margin-top: 0px;
}
    
    
    .page-node-1807728 .virtual_infoblock {
      width: 90%;
      margin: 15px;
      float: left;
      background: none;
      border: none;
      height: auto;
    }
    
.virtual-text {
    display: block;
    font-size: 1.1em;
    font-weight: 500;
}

.virtual-text {
    float: left;
    margin-right: 10px;
    width: 100%;
} 
    
    .virtual-block {
    background-color: #EDECEC;
    height: 584px;
    padding: 20px;
}
    
.video-dimensions {
    width: 300px;
    height: 170px;
}
    
    .embed-container-dt {display: none}
    .embed-container-mb {display: contents;
}


    
    .example_f {
    border-radius: 4px;
    background: #333333;
    border: none;
    color: #FFFFFF;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    padding: 20px;
    width: 200px;
    transition: all 0.4s;
    cursor: pointer;
    margin: 5px;
}
    
    .example_f_tour {
    border-radius: 4px;
    background: #660000;
    border: none;
    color: #FFFFFF;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    padding: 20px;
    width: 200px;
    transition: all 0.4s;
    cursor: pointer;
    margin: 5px;
}
    
    .example_f_tour span {
    width: 245px;
}
  
    
    
 /*  Admissions - Virtual Feature */
    
    .virtual-video-feat {
      float: none;
      margin-left: 0;
      margin-top: 0;
      width: 100%;
    }
    .virtual-text-feat {
      float: left;
      margin-right: 0;
      width: 100%;
    }
    .virtual-block-feat {
      background-color: #EDECEC;
      height: 430px;
      padding: 20px;
      margin-bottom: 20px;
    }
    
    
 /*  Re-opening */ 
    
.split-block {
  height: 780px;
  margin-bottom: 60px;
}
    .split-block-b {
  height: 870px;
  margin-bottom: 60px;
}
.split-block-1 {
  float: none;
  width: 100%;
}
.re-open-icons {
  text-align: center;
  float: left;
  margin: 0 5px;
  width: 157px;
  height: 190px;
}
.re-open-icons-last {
  margin: 0 90px;
}
.img-side-text {
  width: 100%;
}
.img-side-img {
  margin-left: 0;
}
.img-side-img img {
  max-width: 100%;
  height: auto;
}
    
/*  Homepage News */   
    
#block-views-news-block-8 .views-row {
  float: none;
  height: auto;
  width: 92%;
  clear: none;
  margin: 1em;
  background: #7D3036;
  border: 1px solid rgb(241, 241, 241);
}
.page-node-6340 .view-news .views-field-created {
  font-size: 14px;
  color: #cacfd2;
  margin-left: 1em;
}
.block-icon a {
  margin-right: 12px;
}
  
}
    
    
@media screen and (max-width: 360px) {    
.re-open-icons {
  text-align: center;
  float: left;
  margin: 0 5px;
  width: 147px;
  height: 190px;
}
.re-open-icons-last {
  margin: 0 88px;
}
.split-block-b {
  height: 930px;
  margin-bottom: 60px;
}
#main-topmenu ul {
  float: right;
  padding: 0;
  margin: 0 31px;
  list-style: none;
  font-size: 13px;
}

}
    

